/*  FOOTER  */

.footer-wrapper {
    overflow-x: hidden;
  }
  
  .footer-accordion {
    margin-bottom: 40px;
  }
  
  .footer-container {
    position: relative;
    z-index: 110;
    padding-top: 1px;
  }
  
  .footer-section-1 {
    margin-left: 106px;
  }
  
  footer .oly-footer {
    background: var(--oly-green);
    color: white;
    position: relative;
    z-index: 110;
  }
  
  footer .oly-footer p {
    color: white;
    font-size: 14px;
    line-height: 24px;
  }
  
  footer .oly-footer .row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: auto;
  }
  
  .footer-graphic__container {
    margin-top: 96px;
  }
  
  .footer-graphic__image {
    position: absolute;
    top: -140px;
    z-index: 200;
  }
  
  .footer-content p,
  .footer-content li {
    font-size: 16px;
  }
  
  @media (min-width: 992px) {
    .oly-footer__text {
      padding-left: 78px;
    }
  }
  
  @media (min-width: 768px) {
    .oly-footer-container {
      margin-left: 106px;
    }
  }
  
  @media (max-width: 768px) {
    .oly-footer {
      margin-bottom: 70px;
    }
  }